@media only screen and (min-width: 992px) {

	.container-12 {
		width: 100%;
		max-width: 1410px;
		margin-left: auto;
		margin-right: auto;
		float: none !important;
		clear:both !important;
	}

	.col-container {
	    display: table; /* Make the container element behave like a table */
	    width: 100%; /* Set full-width to expand the whole page */
	}

	.col {
	    display: table-cell; /* Make elements inside the container behave like table cells */
	}

	.col-1 {
		width: calc(8.33% - 36px);
		margin: 0px auto;
		max-width: 90px;
	}
	.col-2 {
		width: calc(16.66% - 36px);
		margin: 0px auto;
		max-width: 210px;
	}
	.col-3 {
		width: calc(25% - 36px);
		margin: 0px auto;
		max-width: 330px;
	}
	.col-4 {
		width: calc(33.3333% - 36px);
		margin: 0px auto;
		max-width: 450px;
	}
	.col-5 {
		width: calc(41.66% - 36px);
		margin: 0px auto;
		max-width: 570px;
		padding-bottom: 36px;
	}
	.col-6 {
		width: calc(50% - 18px);
		margin: 0px auto;
		max-width: 690px;
	}
	.col-7 {
		width: calc(58.33% - 36px);
		margin: 0px auto;
		max-width: 810px;
	}
	.col-8 {
		width: calc(66.66% - 36px);
		margin: 0px auto;
		max-width: 930px;
		padding-bottom: 36px;
	}
	.col-9 {
		width: calc(75% - 36px);
		margin: 0px auto;
		max-width: 1050px;
	}
	.col-10 {
		width: calc(83.33% - 36px);
		margin: 0px auto;
		max-width: 1170px;
	}
	.col-11 {
		width: calc(91.66% - 36px);
		margin: 0px auto;
		max-width: 1290px;
	}
	.col-12 {
		width: 100%;
		max-width: 1406px;
		margin-left: auto;
		margin-right: auto;
		float: none !important;
		clear: both !important;
	}

	[class*="col-"] {
	    float: left;
	    /*padding: 15px;*/
	}

	.grid-1 {
	position: relative;
	display: inline;
	float: left;
	margin-left: 15px;
	margin-right: 15px
	}
	.grid-2 {
	position: relative;
	display: inline;
	float: left;
	margin-left: 15px;
	margin-right: 15px
	}
	.grid-3 {
	position: relative;
	display: inline;
	float: left;
	margin-left: 15px;
	margin-right: 15px
	}
	.grid-4 {
	position: relative;
	display: inline;
	float: left;
	margin-left: 15px;
	margin-right: 15px
	}
	.grid-5 {
	position: relative;
	display: inline;
	float: left;
	margin-left: 15px;
	margin-right: 15px
	}
	.grid-6 {
	position: relative;
	display: inline;
	float: left;
	margin-left: 15px;
	margin-right: 15px
	}
	.grid-7 {
	position: relative;
	display: inline;
	float: left;
	margin-left: 15px;
	margin-right: 15px
	}
	.grid-8 {
	position: relative;
	display: inline;
	float: left;
	margin-left: 15px;
	margin-right: 15px
	}
	.grid-9 {
	position: relative;
	display: inline;
	float: left;
	margin-left: 15px;
	margin-right: 15px
	}
	.grid-10 {
	position: relative;
	display: inline;
	float: left;
	margin-left: 15px;
	margin-right: 15px
	}
	.grid-11 {
	position: relative;
	display: inline;
	float: left;
	margin-left: 15px;
	margin-right: 15px
	}
	.grid-12 {
	position: relative;
	display: inline;
	float: left;
	margin-left: 15px;
	margin-right: 15px
	}
	.grid-15 {
	position: relative;
	display: inline;
	float: left;
	margin-left: 15px;
	margin-right: 15px
	}
	.alpha {
	margin-left: 0px
	}
	.omega {
	margin-right: 0px
	}

	.clear {
	width: 0px;
	display: block;
	height: 0px;
	visibility: hidden;
	clear: both;
	overflow: hidden
	}
	.clearfix:after {
	line-height: 0;
	width: 0px;
	display: block;
	height: 0px;
	visibility: hidden;
	clear: both;
	font-size: 0px;
	content: ' '
	}
	.clearfix {
	display: inline-block
	}
	* html .clearfix {
	height: 1%
	}
	.clearfix {
	display: block
	}
}